/*     276069 : 공백      */
.solid_line__276069__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__276069__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__276069__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__276069__ {height:10px;}
}

/*     278321 : 셀 설정      */
.cell_option__278321__ {display:table;width:100%}
.cell_option__278321__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__278321__ {display:none;}
}
@media (min-width:1024px){
	.col__278321__ {display:block;}
}

/*     276070 : 타이틀 + 서브 텍스트      */
.title__276070__ {position:relative; border:1px solid #1a7991;}
.title__276070__in {position:relative;padding:25px 20px;}
.title__276070__:before {content: '';display: block;position: absolute;top: 0;left: 0;width: 3px;background: #1a7991;height: 30px;}
.title__276070__:after {content: '';display: block;position: absolute;top: 0;bottom: 0;left: 0;width: 40px;height: 3px;background: #1a7991;}
.title__276070__in:before {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 3px;background: #1a7991;height: 40px;}
.title__276070__in:after {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 40px;background: #1a7991;height: 3px;}
.title__276070__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#1a7991;line-height:19px;letter-spacing:-.03em;}
.title__276070__ .title {margin:0;padding:0;font-size:20px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__276070__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#5a5b5b;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__276070__ {}
	.title__276070__in {padding:50px;}
	.title__276070__:before {content:'';height:50px; width:5px;left:0px;}
	.title__276070__:after {content:'';height:5px; width:50px;left:0px;}
	.title__276070__in:before {content:'';height:50px; width:5px;right:0px;}
	.title__276070__in:after {content:'';height:5px; width:50px;right:0px;}

	.title__276070__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__276070__ .title {font-size:40px;line-height:45px;}
	.title__276070__ .cont {font-size:20px;font-weight:bold;line-height:22px;}
}

/*     276071 : 이미지 (비율형)      */
.img_ratio__276071__ {max-width:100%;vertical-align:top}
.img_ratio__276071__ * {box-sizing:border-box}
.img_ratio__276071__ a {display:block;vertical-align:top}
.img_ratio__276071__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__276071__ img {width:auto}
}

/*     276072 : 공백      */
.solid_line__276072__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__276072__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__276072__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__276072__ {height:20px;}
}

/*     276073 : 장문 텍스트      */
.textarea__276073__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__276073__ p {font-size:20px}
}

/*     276075 : 이미지 (비율형)      */
.img_ratio__276075__ {max-width:100%;vertical-align:top}
.img_ratio__276075__ * {box-sizing:border-box}
.img_ratio__276075__ a {display:block;vertical-align:top}
.img_ratio__276075__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__276075__ img {width:auto}
}

/*     278322 : 셀 설정      */
.cell_option__278322__ {display:table;width:100%}
.cell_option__278322__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__278322__ {display:none;}
}
@media (min-width:1024px){
	.col__278322__ {display:block;}
}

/*     277994 : 블록 설정      */
.block_option__277994__ {display:table;width:100%}
.block_option__277994__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__277994__ {margin-top:30px;}
}


@media (min-width:1024px){
	.row__277994__ {margin-top:60px;}
}

/*     278323 : 이미지 (모바일/PC 출력 구분)      */
.img__278323__ {padding:15px 0; max-width:100%; border-top:1px solid #039baa; text-align:center;}
.img__278323__ * {box-sizing:border-box}
.img__278323__ a {display:block;vertical-align:top}
.img__278323__ .img_title {font-size:20px; color:#039baa; font-weight:bold;}
.img__278323__ img {vertical-align:top;}
.img__278323__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__278323__ {padding-top:35px; padding-bottom:0;}
	.img__278323__ .img_m {display:none;}
	.img__278323__ .img_pc {display:block;}
	.img__278323__ .img_pc img {width:111px; margin-bottom:30px;}
	.img__278323__ .img_title {font-size:30px;}
}

/*     277996 : 셀 설정      */
.cell_option__277996__ {display:table;width:100%}
.cell_option__277996__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__277996__ {}
}
@media (min-width:1024px){
	.col__277996__ {margin-left:50px; padding-top:20px; border-top:1px solid #ccc;}
}

/*     278000 : 공백      */
.solid_line__278000__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__278000__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__278000__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__278000__ {height:5px}
}

/*     277998 : 이미지 리스트 (웹진형)      */
.img_webzine__277998__:after {content:''; display:block; clear:both;}
.img_webzine__277998__ * {box-sizing:border-box;}
.img_webzine__277998__ .item {float: left;display:table; position:relative; width:100%; padding:20px 10px;}
.img_webzine__277998__ .item:after {content:''; display:block; clear:both;}
.img_webzine__277998__ .item a {display:block; text-decoration:none;}
.img_webzine__277998__ .figure {text-align: center; display:block;vertical-align:middle; width:205px; margin:0 auto; padding:0;}
.img_webzine__277998__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__277998__ .caption {display:block; margin-top:15px; vertical-align:middle;}
.img_webzine__277998__ .caption > span {display:block; }
.img_webzine__277998__ .caption > span.subject {font-size:15px;font-weight:bold; color:#000000;}
.img_webzine__277998__ .caption > span.content {font-size:13px;color:#777777;}

.col_m_1__277998__ .item {width:100%;}
.col_m_2__277998__ .item {width:50%;}
.col_m_3__277998__ .item {width:33.3333%;}
.col_m_4__277998__ .item {width:25%;}
.col_m_1__277998__ .item,
.col_m_2__277998__ .item2n,
.col_m_3__277998__ .item3n,
.col_m_4__277998__ .item4n {clear:both;}

@media (min-width:768px){
	.img_webzine__277998__ .item {padding:20px 15px;}
	.img_webzine__277998__ .figure {float:left;  display:table-cell;vertical-align:middle; width:205px; margin:0; padding:0;}
	.img_webzine__277998__ .figure img {max-width:100%; vertical-align:top;}
	.img_webzine__277998__ .caption {overflow:hidden; display:table-cell; margin-top:0px; vertical-align:middle; padding-left: 35px;}
	
	.img_webzine__277998__ .caption > span {text-align:left;}

	.col_m_1__277998__ .item,
	.col_m_2__277998__ .item2n,
	.col_m_3__277998__ .item3n,
	.col_m_4__277998__ .item4n {clear:none;}

	.col_t_1__277998__ .item {width:100%;}
	.col_t_2__277998__ .item {width:50%;}
	.col_t_3__277998__ .item {width:33.3333%;}
	.col_t_4__277998__ .item {width:25%;}
	.col_t_5__277998__ .item {width:20%;}
	.col_t_6__277998__ .item {width:16.6666%;}
	.col_t_1__277998__ .item,
	.col_t_2__277998__ .item2n,
	.col_t_3__277998__ .item3n,
	.col_t_4__277998__ .item4n,
	.col_t_5__277998__ .item5n,
	.col_t_6__277998__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__277998__ .item {padding:25px 20px;}

	.col_t_1__277998__ .item,
	.col_t_2__277998__ .item2n,
	.col_t_3__277998__ .item3n,
	.col_t_4__277998__ .item4n,
	.col_t_5__277998__ .item5n,
	.col_t_6__277998__ .item6n {clear:none;}

	.col_pc_1__277998__ .item {width:100%;}
	.col_pc_2__277998__ .item {width:50%;}
	.col_pc_3__277998__ .item {width:33.3333%;}
	.col_pc_4__277998__ .item {width:25%;}
	.col_pc_5__277998__ .item {width:20%;}
	.col_pc_6__277998__ .item {width:16.6666%;}
	.col_pc_1__277998__ .item,
	.col_pc_2__277998__ .item2n,
	.col_pc_3__277998__ .item3n,
	.col_pc_4__277998__ .item4n,
	.col_pc_5__277998__ .item5n,
	.col_pc_6__277998__ .item6n {clear:both;}

    .text_sml__277998__ .caption > span.subject {margin-bottom:24px;font-size:14px; line-height:1.6em;}
    .text_sml__277998__ .caption > span.content {font-size:13px; line-height:1.6em;}
    .text_med__277998__ .caption > span.subject {margin-bottom:24px;font-size:22px; line-height:1.4em;color:#1a7991;}
    .text_med__277998__ .caption > span.content {font-size:17px; line-height:1.6em;color:#555;}
    .text_big__277998__ .caption > span.subject {margin-bottom:24px;font-size:18px; line-height:1.4em;}
    .text_big__277998__ .caption > span.content {font-size:15px; line-height:1.6em;}
}

/*     277999 : 공백      */
.solid_line__277999__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__277999__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277999__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277999__ {height:25px}
}

